View Issue Details

IDProjectCategoryView StatusLast Update
0020826LazarusIDEpublic2019-04-22 19:30
ReporterMartin FriebeAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.31 (SVN) 
Summary0020826: Anchor Editor drop-down selection may be lost
DescriptionIf changing the anchorside via keyboard (up/down keys) the mew anchorside is applied, when focus moves to another input field of the anchor editor.

However if the user selects an other component on the form (instead of moving focus whithin the a-e), then the change is lost
TagsNo tags attached.
Fixed in Revision35960
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-12-06 23:11 Martin Friebe New Issue
2011-12-06 23:11 Martin Friebe LazTarget => -
2011-12-06 23:11 Martin Friebe Widgetset => Win32/Win64
2012-03-13 11:26 Vincent Snijders LazTarget - => 1.0
2012-03-13 11:26 Vincent Snijders Status new => acknowledged
2012-03-13 11:26 Vincent Snijders Target Version => 1.0.0
2012-03-14 01:37 Martin Friebe Status acknowledged => assigned
2012-03-14 01:37 Martin Friebe Assigned To => Martin Friebe
2012-03-14 01:41 Martin Friebe Fixed in Revision => 35960
2012-03-14 01:41 Martin Friebe Status assigned => resolved
2012-03-14 01:41 Martin Friebe Fixed in Version => 0.9.31 (SVN)
2012-03-14 01:41 Martin Friebe Resolution open => fixed
2019-04-22 19:30 Martin Friebe Status resolved => closed